
@font-face {font-family: "ruizhun";
  src: url('ruizhun.eot?t=1473325692'); /* IE9*/
  src: url('ruizhun.eot?t=1473325692#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('ruizhun.woff?t=1473325692') format('woff'), /* chrome, firefox */
  url('ruizhun.ttf?t=1473325692') format('truetype'), /* chrome, firefox, opera, Safari, Android, iOS 4.2+*/
  url('ruizhun.svg?t=1473325692#ruizhun') format('svg'); /* iOS 4.1- */
}

.rz {
  font-family:"ruizhun" !important;
  font-size:16px;
  font-style:normal;
  -webkit-font-smoothing: antialiased;
  -webkit-text-stroke-width: 0.2px;
  -moz-osx-font-smoothing: grayscale;
}
.rz-book-tag-r:before { content: "\e603"; }
.rz-stat:before { content: "\e607"; }
.rz-stat2:before { content: "\e608"; }
.rz-kaoqin:before { content: "\e609"; }
.rz-homework:before { content: "\e60a"; }
.rz-stat21:before { content: "\e60b"; }
.rz-online-test:before { content: "\e60c"; }
.rz-book-tag:before { content: "\e60d"; }
.rz-brief:before { content: "\e600"; }
.rz-exampaper:before { content: "\e60e"; }
.rz-books:before { content: "\e601"; }
.rz-stat3:before { content: "\e60f"; }
.rz-head:before { content: "\e602"; }
.rz-stat5:before { content: "\e610"; }
.rz-true:before { content: "\e611"; }
.rz-tiaojian:before { content: "\e604"; }
.rz-mic:before { content: "\e612"; }
.rz-stat-board:before { content: "\e613"; }
.rz-books2:before { content: "\e614"; }
.rz-kaoqin1:before { content: "\e615"; }
.rz-stat-paper:before { content: "\e616"; }
.rz-book2:before { content: "\e617"; }
.rz-search-pc:before { content: "\e605"; }
.rz-school:before { content: "\e606"; }
.rz-book-girl:before { content: "\e618"; }
.rz-write:before { content: "\e619"; }
.rz-paper-boxes:before { content: "\e61a"; }
.rz-book:before { content: "\e61b"; }
.rz-rank:before { content: "\e61c"; }
.rz-count:before { content: "\e61d"; }
.rz-school2:before { content: "\e61e"; }
.rz-stat4:before { content: "\e61f"; }
.rz-100:before { content: "\e620"; }
.rz-test:before { content: "\e621"; }
